Subject: Who are these people with the smiling faces?
From: Jim Hicks <[email-masked]>
Date: Tue, 21 Mar 2000 23:18:43 -0700
Newsgroups: rec.games.pinball

For those that haven't tried one of the Pinball 2000 easter eggs on
either RFM or SW:E1 try:

B R L RR L RRR L L

and help me identify the 29 or 30 smiling faces.  I figured out about 8
or 9.

It's not the world's greatest picture, but it's nice to see it there. I
guess the next trick is extracting it from the game.

(And, although it's not an easter egg, since it shows up once every 10
attract cycles or so, the RFM tribute to Joe Dillon is very well done,
for those that haven't seen it).  

I'm pretty sure there are more P2K easter eggs (at least on SW:E1).  I
shall ramp up my efforts to find them ... <g>

Jim